#time-activity-list-flex-container{
  
    display: flex;
}



#time-activity-list-flex-container > div > p{
    
    /*border-top: 1px solid grey;*/
    font-size: 17px;
}



#time-activity-list-flex-box-1{
    margin-right: 4.5%;
}




#time-activity-list-flex-box-2{
    text-align: center;
}


 #time-blocking-grid-img-container{
        
      
        max-width: 100%;
        margin: auto;
    }
    

    
    #time-blocking-grid-img-container > img{
          width: 100%;  
    }
    
    
          @media screen and (min-width: 1250px){
          #time-blocking-hero-flex-container{
              display: flex; 
              
          }
          }
    
 
      @media screen and (min-width: 1250px){
     #time-blocking-hero-flex-box-1{
         
        
        width: 55%;
    }}
    
    
    
#time-blocking-hero-flex-box-1 > p{
      font-size: 18px;
      line-height: 23px;
      padding: 5px 0px 5px 8px;
      background-color: rgba(220, 215, 215, 25%);
  }
    
    
    
    
    